body {
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	line-height: 1;
	margin: 0px;
	padding: 0px;
}
td {
	font-size: 12px;
	color: #666666;
}
	a:link {
	color: #666666;
	text-decoration: underline;
	}
	a:visited {
	color: #666666;
	text-decoration: underline;
	}
	a:hover {
	color: #F05E74;
	text-decoration: underline;
	}
	a:active {
	color: #F05E74;
	text-decoration: underline;
	}
